package com.hanwha.morakmorak.ui.main.home.detail.chat

import com.hanwha.morakmorak.R
import com.hanwha.morakmorak.databinding.FragmentDetailChatBinding
import com.hanwha.morakmorak.ui.BindingFragment

class DetailChatFragment : BindingFragment<FragmentDetailChatBinding>() {

    override fun getLayoutResId() = R.layout.fragment_detail_chat

    companion object {
        fun newInstance() = DetailChatFragment()
    }

}
